@charset "utf-8";
/*base.css*/
#wrap{ width:960px; margin:0 auto; text-align:left; }
#header{ width:100%; }
#content{ width:100%; padding:10px 0 0; color:#595959; }
#column{}
#main{ width:800px; float:left; }
#sidebar{ width:186px; float:right; }
#inner-footer,#footer{ width:100%; margin:20px 0 0 0; padding:12px 0; border-top:1px solid #dcdcdc; color:#595959; text-align:center; }
#inner-main{ padding:10px 10px 20px 222px; min-height:120px; height:auto !important; height:120px; }
#wrap, #header, #content, #footer, #column, #main, #sidebar{ overflow:hidden; }
.equalHeight{ padding-bottom:5000px; margin-bottom:-5000px; }
/*link*/
a{color:#222;text-decoration:none;}
a:hover{color:#00f;text-decoration:underline;}
.underline{ text-decoration:underline; }
/*color*/
label.error{ padding:0 0 0 5px; color:red; }
.c00479d, a.c00479d, .c00479d a{ color:#00479d; } 
.ti4em{ text-indent:4em; }.textIndex2em{ text-indent:2em; }.mgb30{ margin-bottom:30px; }.mgb20{ margin-bottom:20px; }
.c03cb{ font-weight:bold; color:#03c; }
.w_a{ width:480px; }

/*new png-24 sprites for clear img white-edge by matthew */
.btn_bar{background:url("../Images/index_sprites01.png") no-repeat 0 0;}
.btn_bar{_background:url(../images/sprite.png) no-repeat 0 0;}
/*sprite*/
.topbar, .btn_login, .btn_use, .topbar-bt, .topbar-bt b, .bar-tp, .bar-tp b, .bar-bt, .bar-bt b, .callUs, .rpm-h-l, .rpm-h-r, .rpm-c-bt, .rpm-c-bt b, .menu h3, .menu-tp, .menu-tp b, .menu-bt, .menu-bt b, .prolist ul li h4, .introduce-tp, .introduce-bt, .nav ul li.nav-pro a:hover, .prohover,.boxTxt h4 b,.activityHover{ background:url(../images/sprite.png) no-repeat 0 0; /*_background:url(../images/sprite_8.png) no-repeat 0 0;*/ }
.isearch-intro ul li h4{ background:url(../images/sprite_isearch.gif) no-repeat 0 0; }
.irecruit-intro ul li h4{ background:url(../images/sprite_irecruit.gif) no-repeat 0 0; }
.ihunter-intro ul li h4{ background:url(../images/sprite_ihunter.gif) no-repeat 0 0; }
/*button*/
.btn_login, .btn_use{ width:87px; height:25px; border:none 0; background-position:0 -90px; color:#fff; font-size:14px; font-weight:bold; line-height:25px; cursor:pointer; vertical-align:top; }
.btn_use{ background-position:-89px -90px; }
.btn_bar{ width:177px; height:53px; border:none 0; _background-position:0 -117px; color:#eb6100; font-size:25px; font-weight:bold; font-family:"SimHei"; line-height:53px; cursor:pointer; }
.btn_apply{ width:111px; height:34px; border:0 none; background:url("../Images/btn_apply.png") no-repeat 0 0; font-size:14px; font-weight:bold; color:#fff; cursor:pointer; }
/*----- Header ------*/
.topbar{ width:100%; height:88px; -moz-border-radius:5px; border-radius:5px; -webkit-border-radius:5px; background-position:0 0; background-repeat:repeat-x; }
.logo{ position:relative; z-index:1; float:left; padding:23px 0 0 15px; }
.alt-logo{ display:block; position:absolute; left:25px; top:-105px; z-index:0; }
.serverTel{ float:right; padding:0 15px 0 0; text-align:right; }
.serverTel strong{ display:block; padding:15px 0; font-weight:bold; color:#595959; }
.topbar-bt{ display:none; }
.server_error{ margin:5px 0 0; padding:10px 40px; border:1px solid #ff9c00; background:#fffde4; color:#eb6100; font-weight:bold; }
/*----- Header end ------*/
/*----- Content ------*/
/*=bar*/
.bar{ width:100%; height:347px; background:url(../images/bar_bg.gif) repeat-x 0 0; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }
.innerbar{ height:257px; background:url(../images/inner_03.gif) repeat-x 0 0; }
.bar-tp, .bar-bt{ display:none; }
.barTxt{ padding:20px 32px; }
.ul-rpm{ padding:0 2em; }
.ul-rpm li{ list-style-position: inside; list-style-type: disc; }
/*=nav*/
.nav{ height:28px; padding:0 0 27px; line-height:28px; }
.nav ul{}
.nav ul li{ float:left; padding:0 18px; }
.nav ul li a{ color:#fff; font-size:20px; font-family:"SimHei"; }
.nav ul li a:hover, .nav ul li a.cur{ color:#000; font-weight:normal; text-decoration:none; }
.nav ul li.nav-pro{ width:74px; padding:0; text-align:center; }
.nav ul li.nav-pro a{ display:block; line-height:28px; }
.nav ul li.nav-pro a:hover, .prohover{ background-position:0 -526px; color:#000; }
.nav ul li.prohover a{ color:#000; font-weight:normal; }
.subnav-pro{ display:none; position:absolute; z-index:10000; width:370px; padding:12px 3px; background:#fff; border:1px solid #dcd7c3; font-family:""; text-align:left; overflow:hidden; }
.subnav-pro dl{ float:left; margin:0 10px; width:160px; font-size:12px; }
.subnav-pro dl dt{ padding-left:3px; color:#595959; border-bottom:1px dotted #c1c1c1; font-size:14px; font-weight:bold; }
.subnav-pro dl dd{ height:20px; padding:5px 0 5px 3px; border-bottom:1px dotted #c1c1c1; color:#a6a6a6; line-height:20px; }
.subnav-pro dl dd a{ color:#00479d; font-size:12px; font-family:""; line-height:20px; font-weight:normal; }
.subnav-pro dl dd a:hover{ color:#00479d; text-decoration:underline; font-weight:normal; background:none; }

.flash{ float:left; width:661px; height:255px;}
.inner-flash{ position:absolute; top:68px;*top:64px; right:10px; z-index:2; width:728px; height:175px;}
.barTxtRight{ float:right; width:180px;padding:14px 0 0; overflow:hidden; }
.callUs{ height:41px; margin-top:35px; padding:0 0 0 45px; background-position:-169px -172px; font-family:"SimHei"; }
.callUs dt{ font-size:20px; line-height:24px; }
.callUs dt strong{ font-weight:normal; }
.callUs dd{ font-size:16px; font-weight:bold; }
#sidebar .callUs{ margin-top:20px; }
.rpm-more{ float:right; color:#fff; cursor:pointer; }
/*=introduce*/
.introduce{ clear:both; margin-top:20px; }
.introduce-tp, .introduce-bt{ display:none; } 
.introduce-txt{ margin:3px 5px 5px 0; padding:5px 14px 5px 8px; border:1px solid #adadad; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; box-shadow:2px 3px 3px #a6a6a6; -moz-box-shadow:2px 3px 3px #a6a6a6; -webkit-box-shadow:2px 3px 3px #a6a6a6; }
.a8hr{ height:90px; cursor:pointer; overflow:hidden; }
/*=menu*/
.dis{ position:relative; top:-3px; z-index:0;}
.menu{ position:absolute; top:68px;*top:64px; left:10px; width:200px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }
.menu h3{ margin-bottom:1px; padding-left:20px; background-position:0 -479px; color:#fff; font-size:14px; font-weight:bold; line-height:30px; cursor:pointer; position:relative; z-index:1; height:30px;}
.menu h3 a{ display:block; color:#fff; }
.menu h3 a:hover{ color:#eee; text-decoration:none; }
.menu ul{ padding:10px 15px 20px; min-height:250px;background:#ededed; }
.menu ul.minHeight{ min-height:80px; height:auto !important; height:80px; }
.menu ul li{ padding:8px 0 8px 25px; border-bottom:1px dotted #c1c1c1; }
.menu ul li a{ color:#595959; }
.menu ul li a:hover{ color:#00479d; text-decoration:none; }
.menu-tp, .menu-bt{ display:none; }
.menu_radius{ background:url(../images/sprite.png) no-repeat 0px -621px; width:200px; height:6px; overflow:hidden; position:relative; top:-3px;}
/*-----活动社区-----*/
.activeSidebar{ position:absolute; top:68px; left:10px; width:200px; }
.activity_sub_menu{ display:none; position:absolute; z-index:10000; width:150px; padding:12px 15px; background:#fff; border:1px solid #dcd7c3; font-family:""; text-align:left; overflow:hidden; }
.activity_sub_menu_ol{}
.activity_sub_menu_ol li{ height:20px; padding:5px 0; line-height:20px; border-bottom:1px dotted #C1C1C1; }
.activity_sub_menu_ol li a{ color:#00479d; }
.activity_sub_menu_ol li a:hover{ color:#00479d; text-decoration:underline; }
.nav ul li.activity{ width:114px; height:28px; padding:0; line-height:28px; text-align:center; }
.nav ul li.activityHover{ background-position:-80px -526px; }
.nav ul li.activityHover a{ font-weight:normal; color:#000; }
.activeMenu{ position:relative; top:0; left:0;  }
.activeList{ margin:15px 0; }
.activeListContent{ padding:5px 10px; border:1px solid #ededed; border-top:0 none; border-bottom:none 0; background:#fff; }
.activeListTop,.activeListBottom{ display:block; height:5px; width:100%; font-size:0; line-height:0; background:url("../Images/active_bar_03.png") no-repeat 0 0; }
.activeListBottom{ background-image:url("../Images/active_bar_06.png"); }
.title_mod_a{ height:30px; border-bottom:1px solid #a6a6a6; font-size:12px; font-weight:bold; color:#595959; line-height:30px; }
.activeListOl{}
.activeListOl li{ height:32px; border-bottom:1px dotted #a6a6a6; line-height:32px; color:#595959; }
.activeListOl li a{ color:#595959; }
.activeMoreSelect{ width:130px; margin:10px 0; color:#595959; }
.latestActive{ padding:8px; background:#ededed;}
/*dl_mod_a*/
.dl_mod_a{ margin:0 0 8px 0; padding:0 0 8px 0;  border-bottom:1px dotted #a6a6a6; }
.dl_mod_a dt{ height:24px; padding:2px 0; line-height:24px; font-size:14px; color:#0c5ba5; }
.dl_mod_a dt span{ font-size:12px; }
.dl_mod_a dd{ padding:2px 0 0; color:#595959; line-height:22px; }
/*videoOnlineList*/
.videoOnlineList{}
.videoOnlineList li{ padding:15px 0 10px; border-bottom:1px dotted #595959; overflow:hidden; zoom:1; }
.videoOnlineList_icon{ float:left; width:17%; }
.videoOnlineList_dl{ float:right; width:82%; }
.videoOnlineList_dl dt{}
.videoOnlineList_dl dt a{ font-size:14px; font-weight:bold; line-height:24px; }
.videoOnlineList_dl dd{}
.c_mod_a{ color:#097c25; }
.activeDetailTxt{ padding:8px 0; border-bottom:1px dotted #bbb; }
.minheight_mod_a{ min-height:180px; height:auto !important; height:180px; }
.activeBanner{ width:340px; height:auto; float:left; overflow:hidden; }
/*-----活动社区end-----*/
/*ui-dialog*/
.ui-dialog{ display:none; padding:4px; background:#f9f9f9; border:5px solid #a6a6a6; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }
.ui-dialog-head{ height:30px; border:1px solid #7cb1ce; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; background:#b6e0f7; line-height:30px; cursor:move; overflow:hidden; }
.ui-dialog-head-txt{ float:left; margin-left:8px; font-size:12px; color:#434343; font-weight:bold; }
.ui-dialog-head-close{ float:right; width:15px; height:15px; margin:7px; text-indent:-9999px; background:url("/Html/Images/ui-icons_close_active_15x15.png") no-repeat 0 0; cursor:pointer; }
.ui-dialog-head-close:hover{ background:url("/Html/Images/ui-icons_close_hover_15x15.png") no-repeat 0 0; }
.ui-dialog-content{ padding:10px; }
.ui-dialog-btn{ padding:10px; border-top:1px solid #dddddd; text-align:center; }
.ui-dialog-btn-confirm,.ui-dialog-btn-reset{ width:50px; height:24px; border:0 none; background:url("/Html/Images/ui-dialog-btn-confirm-50x24.png") no-repeat 0 0; font-size:12px; font-weight:normal; color:#fff; cursor:pointer; }
.ui-dialog-btn-reset{ color:#434343; background:url("/Html/Images/ui-dialog-btn-reset-50x24.png") no-repeat 0 0; }
.ui-dialog-table{ width:100%; }
.ui-dialog-table td{ padding:3px 1px; }
.txtMod_a{ display:block; height:26px; padding-left:10px; line-height:26px; background:#b6e0f7; }
.inputApplyMod_a{ width:320px; }
.inputApplyMod_b{ width:160px; }
.textAreaApplyActive{ margin:10px 0 0; width:450px; height:100px; }
.ui-dialog label.error{ display:block; padding:0; color:red; }
.link_mod_style_a{ font-size:14px; font-weight:bold; color:#0C5BA5; text-decoration:none; }
.link_mod_style_a:hover{ text-decoration:underline; }
.activeBannerWrap{ padding:10px 0 3px 0; overflow:hidden; }
.active_summery_txt{ float:right; width:360px; }
/*=atsPopBox*/
.atsPopBox .close{background:url(/images/sprite_operate.png) no-repeat 0 0;}
.pop-h,.popBox h4,.popWrap-h,.talent-sbox,.atsPopBox .popHead{background:url(/images/sprite_shadow.gif) repeat-x 0 0;}
.atsPopBox{ border:5px solid #79cee3; text-align:left; display:none; background:#fff; }
.atsPopBox .popHead{ height:31px; background-position:0 0; cursor:move; }
.atsPopBox .popHead h4{ display:inline; float:left; margin:7px 0 0 15px; font-weight:bold; font-size:14px; }
.atsPopBox .close{ float:right; width:15px; height:15px; margin:6px; padding:0; background-position:0 0; text-indent:-9999px; cursor:pointer; }
.atsPopBox .popTxt{ padding:8px 10px; }
/*=feature*/
.feature{ clear:both; margin-top:12px; }
.feature-h{ padding:6px 0; border-bottom:1px solid #ddd; line-height:24px; }
.feature-h h3{ font-family:"SimHei"; font-size:18px; font-weight:normal; }
.feature-c{ height:1%;padding:12px 5px; overflow:hidden; }
.feature-dl{ float:left; width:21%; padding:0 24px; border-right:1px solid #c4c4c4; }
.feature-dl dt{ height:30px;padding:0 0 5px; color:#00479d; font-size:20px; line-height:30px; font-family:Arial; }
.feature-dl dt strong{ display:none; }
.feature-dl dd{ line-height:22px; }
.f-first{ padding-left:0; }
.f-last{ padding-right:0px; border:none 0; }
/*=product*/
.product{ clear:both; margin-top:12px; }
.product-h{ padding:6px 0; border-bottom:1px solid #ddd; line-height:24px; }
.product-h h3{ font-family:"SimHei"; font-size:18px; font-weight:normal; }
.product-c{ height:auto; padding:12px 5px; overflow:hidden; }
.product-dl{ float:left; width:44%; padding:0 24px; border-right:1px solid #c4c4c4; }
.product-dl dt{ height:30px;padding:0 0 5px; color:#00479d; font-size:20px; line-height:30px; font-family:Arial; }
.product-dl dt strong{ display:none; }
.product-dl dd{ line-height:22px; }
.p-first{ padding-left:0; }
.p-last{ padding-right:0px; border:none 0; }
/*=rpm*/
.rpm{ }
.rpm-h{ height:30px; background:#a6a6a6; line-height:30px; overflow:hidden; }
.rpm-h h3{ margin-bottom:1px; padding-left:8px; color:#fff; font-weight:bold; }
.rpm-h-l, .rpm-h-r{ float:left; width:5px; height:30px; background-position:-205px -97px; overflow:hidden; }
.rpm-h-r{ float:right; background-position:-200px -97px; }
.rpm-c{ padding:20px 12px; background:#ededed; border-radius:5px; border-radius-topleft:0; border-radius-topright:0; -moz-border-radius:5px; -moz-border-radius-topleft:0; -moz-border-radius-topright:0; -webkit-border-radius:5px; -webkit-border-radius-topleft:0; -webkit-border-radius-topright:0; }
.rpm-c h4{ font-size:20px; font-family:Arial; line-height:24px; }
.rpm-c-bt{ display:none; }
/*=ipost*/
.inner-main-txt{ float:left; width:520px; min-height:300px; height:auto !important; height:300px; }
.inner{}
.innerHead{ border-bottom:1px solid #ddd; }
.innerHead h3{ padding:7px 0; color:#595959; font-weight:normal; font-size:18px; font-family:"SimHei"; }
.innerTxt{ padding:12px 0; }
.boxTxt{}
.boxTxt h4{ height:24px; font-size:14px; color:#eb6100; line-height:24px; border-bottom:1px dotted #a6a6a6; }
.boxTxt h4 b{ padding:3px 5px; background-position:-199px -218px; }
.boxTxtIn{ padding:18px 0; }
.ipost{ padding:0 0 10px; }
.ipost h2{ padding:0 0 8px;}
.prolist{}
.prolist ul{}
.prolist ul li, .isearch-intro ul li,.ihunter-intro ul li{ padding:10px 0; overflow:hidden; zoom:1; }
.isearch-intro ul li.title,.ihunter-intro ul li.title{ padding:0; }
.isearch-intro ul li.title h3,.ihunter-intro ul li.title h3{ padding:8px 0; border-bottom:1px dotted #c1c1c1; color:#00479d; font-size:14px; font-weight:bold; }
.prolist ul li h4, .isearch-intro ul li h4,.ihunter-intro ul li h4{ display:inline; float:left; width:60px; height:61px; background-position:0 -172px; }
.prolist ul li h4.ipost-1{ background-position:0 -172px; }
.prolist ul li h4.ipost-2{ background-position:0 -233px; }
.prolist ul li h4.ipost-3{ background-position:0 -294px; }
.prolist ul li h4.ipost-4{ background-position:0 -355px; }
.prolist ul li h4.ipost-5{ background-position:0 -416px; }
.prolist ul li h4.ipost-6{ background-position:-60px -172px; }
.prolist ul li h4.ipost-7{ background-position:-60px -233px; }
.prolist ul li h4.ipost-8{ background-position:-60px -294px; }
.prolist ul li h4.ipost-9{ background-position:-60px -355px; }
.prolist ul li h4.ipost-10{ background-position:-60px -416px; }
.prolist ul li h4.ipost-11{ background-position:-120px -233px; }
/*isearch icon*/
.isearch-intro ul li h4.isearch-1{ background-position:0 0; }
.isearch-intro ul li h4.isearch-2{ background-position:0 -61px; }
.isearch-intro ul li h4.isearch-3{ background-position:0 -122px; }
.isearch-intro ul li h4.isearch-4{ background-position:0 -183px; }
.isearch-intro ul li h4.isearch-5{ background-position:0 -244px; }
.isearch-intro ul li h4.isearch-6{ background-position:0 -305px; }
.isearch-intro ul li h4.isearch-7{ background-position:0 -366px; }
.isearch-intro ul li h4.isearch-8{ background-position:0 -427px; }
/*isearch icon*/
.isearch-intro ul li h4.italent-1{ background-position:0 -488px; }
.isearch-intro ul li h4.italent-2{ background-position:0 -549px; }
.isearch-intro ul li h4.italent-3{ background-position:0 -610px; }
.isearch-intro ul li h4.italent-4{ background-position:0 -671px; }
.isearch-intro ul li h4.italent-5{ background-position:0 -732px; }
.isearch-intro ul li h4.italent-6{ background-position:0 -793px; }
.isearch-intro ul li h4.italent-7{ background-position:0 -854px; }
.isearch-intro ul li h4.italent-8{ background-position:0 -911px; }
.isearch-intro ul li h4.italent-9{ background-position:0 -972px; }
.isearch-intro ul li h4.italent-10{ background-position:0 -1033px; }
/*irecruit icon*/
.irecruit-intro ul li h4.irecruit-1{ background-position:0 0; }
.irecruit-intro ul li h4.irecruit-2{ background-position:0 -61px; }
.irecruit-intro ul li h4.irecruit-3{ background-position:0 -122px; }
.irecruit-intro ul li h4.irecruit-5{ background-position:0 -183px; }
.irecruit-intro ul li h4.irecruit-6{ background-position:0 -244px; }
.irecruit-intro ul li h4.irecruit-7{ background-position:0 -305px; }
.irecruit-intro ul li h4.irecruit-8{ background-position:0 -366px; }
.irecruit-intro ul li h4.irecruit-9{ background-position:0 -427px; }
.irecruit-intro ul li h4.irecruit-10{ background-position:0 -488px; }
.irecruit-intro ul li h4.irecruit-12{ background-position:0 -549px; }
.irecruit-intro ul li h4.irecruit-11{ height:70px; background-position:0 bottom; }
.irecruit-intro ul li h4.irecruit-4{ height:70px; background-position:0 -610px; }
/*isite icon*/
.isearch-intro ul li h4.isite-1{ background-position:0 -1094px; }
.isearch-intro ul li h4.isite-2{ background-position:0 -671px; }
.isearch-intro ul li h4.isite-3{ background-position:0 -1155px; }
.isearch-intro ul li h4.isite-4{ background-position:0 -1216px; }
/*ihunter icon*/
.ihunter-intro ul li h4.ihunter-1{ background-position:-3px -6px; margin-bottom:40px; margin-right:10px;}
.ihunter-intro ul li h4.ihunter-2{ background-position:-3px -76px; margin-bottom:20px;  margin-right:10px;}
.ihunter-intro ul li h4.ihunter-3{ background-position:-3px -144px;  margin-right:10px;}
.ihunter-intro ul li h4.ihunter-4{ background-position:-3px -208px;  margin-right:10px;}
.ihunter-intro ul li h4.ihunter-5{ background-position:-3px -278px;  margin-right:10px;}
.ihunter-intro ul li h4.ihunter-6{ background-position:-3px -345px;  margin-right:10px;}
.ihunter-intro ul li h4.ihunter-7{ background-position:-3px -412px;  margin-right:10px;}
.ihunter-intro ul li h4.ihunter-8{ background-position:-3px -488px;  margin-right:10px;}
.about_ihunter{ height:87px; width:521px; padding:34px 0px 30px 0px;}
.attention{ padding:0px 5px 65px; line-height:30px;}
.attention h4{ font-size:12px; border-bottom:1px dotted #999;}
.attention a{ color:#0066cc; font-weight:bold;}
.ihunter_help{ background:#e8eef3;padding:10px; margin-bottom:10px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.ihunter_help li{ line-height:24px; background:url(../images/sprite.png) no-repeat 3px -633px; padding-left:15px;}
.download_pdf{ background:url(../images/sprite.png) no-repeat 0px -559px; width:178px; height:58px; display:block; margin-top:75px;}
a.btn_kaixin, a.btn_renren, a.btn_sina, a.btn_douban {
    background: url("/Html/Images/shareBtn_sprites.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 16px;
    margin-left: 5px;
    text-decoration: none;
    width: 16px;
}
a.btn_kaixin {
    background-position: -38px 0;
}
a.btn_sina {
    background-position: -19px 0;
}
a.btn_douban {
    background-position: -57px 0;
}

.prolist ul li dl, .isearch-intro ul li dl{ float:right; width:445px;}
.prolist ul li dl dt, .isearch-intro ul li dl dt,.ihunter-intro ul li dl dt{ padding:3px 0; font-size:14px; }
.prolist ul li dl dd, .isearch-intro ul li dl dd{}
/*=case*/
.case{ padding:6px 0 0 10px; min-height:200px; height:auto !important; height:100px; }
.case h2{ padding:7px 0; border-bottom:1px solid #ddd; color:#595959; font-weight:normal; font-size:18px; font-family:"SimHei"; }
.caseTxt{ padding:5px 0 0; min-height:280px; height:auto !important; height:280px; }
.olCase{}
.olCase li.out{ height:60px; padding:10px 0; border-bottom:1px dotted #a6a6a6; overflow:hidden; }
.olCase li ul{}
.olCase li ul li{ float:left; height:60px; }
.olCase li ul li.l{ width:20%; padding-right:5px; }
.olCase li ul li.txt{ width:65%; word-break:break-all; overflow:hidden; }
.olCase li ul li.more{ width:12%; line-height:60px; text-align:center; }
.olCase li ul li dl{}
.olCase li ul li dl dt{ color:#000; font-size:14px; line-height:22px; }
.olCase li ul li dl dd{}
.experienceTitle{ height:46px; padding:0 12px; line-height:46px; background:#4bacc6; font-family:"SimHei"; color:#fff; }
.feedbackList{ line-height:24px; }
.feedbackList li{ padding-bottom:15px; }
/*product record*/
.chronicle{ margin-bottom:12px; border-bottom:1px dotted #a6a6a6; }
.chronicle dt{ line-height:24px; font-weight:bold; font-size:14px; }
.chronicle dt span{ font-family:Tahoma; color:#222; }
.chronicle dt a{ color:#0c5ba5; text-decoration:none; font-weight:bold; }
.chronicle dt a:hover{ text-decoration:underline; }
.chronicle dd{ padding:3px 0 8px 0; line-height:22px; }
.innerHead .chronicleTitle{ font-size:14px; color:#222; font-weight:bold; font-family:"宋体"; }
.hard_list{ overflow:hidden; height:1%; }
.hard_list li{ float:left; width:32%; }
/*----- Content end ------*/
/*------Footer Start*/
#footernav{width:100%;color:#6d6d6d;line-height:22px;text-align:center;font-size:12px;}
#footernav a{color:#6d6d6d;}
#footernav a:hover{color:#0066CC; text-decoration:underline;}
#copy{width:100%;color:#6d6d6d;text-align:center;font-size:12px;}
/*------Footer End*/

